namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.PageXOfY
{
    public partial class PageXOfYControl
    {
        public PageXOfYControl()
        {
            InitializeComponent();
        }
    }
}

